<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Multipeer</key>
	<string>附近</string>
	<key>Multipeer.Alert.Declined.Message</key>
	<string>此 Doppi 的所有者这次决定不与你分享。</string>
	<key>Multipeer.Alert.Declined.OK</key>
	<string>哦</string>
	<key>Multipeer.Alert.Declined.Title</key>
	<string>“%@” 已拒绝你的请求</string>
	<key>Multipeer.Alert.Disconnected.Message</key>
	<string>当应用关闭或设备锁定时，附近的 Doppi 会断开连接。</string>
	<key>Multipeer.Alert.Disconnected.Message.HasFiles</key>
	<string>有些文件已准备好可导入。</string>
	<key>Multipeer.Alert.Disconnected.Title</key>
	<string>“%@” 已断开连接</string>
	<key>Multipeer.Ask.Block.Message</key>
	<string>未写入且未使用</string>
	<key>Multipeer.Ask.Block.Title</key>
	<string>要屏蔽“%@”吗？</string>
	<key>Multipeer.Ask.Browse.Message</key>
	<string>此 Doppi 将能够看到你整个资料库。</string>
	<key>Multipeer.Ask.Browse.Title</key>
	<string>要与“%@”分享你的资料库吗？</string>
	<key>Multipeer.Ask.Download.Message</key>
	<string>在断开连接之前，此 Doppi 将能够导入你 Doppi 文件夹中任意歌曲的副本。你的音乐文件将保持不变。</string>
	<key>Multipeer.Ask.Download.Title</key>
	<string>允许“%@”导入文件吗？</string>
	<key>Multipeer.Ask.Pair.Message</key>
	<string>配对会让多台Doppi相互同步，可能导致数据丢失。你只应与自己拥有并控制的设备上的Doppi配对。</string>
	<key>Multipeer.Ask.Pair.Title</key>
	<string>要与“%@”配对吗？</string>
	<key>Multipeer.Ask.Trust.Message</key>
	<string>此台Doppi将能够在不询问的情况下浏览并从你的资料库导入音乐。你的音乐文件将保持原样。</string>
	<key>Multipeer.Ask.Trust.Remove.Message</key>
	<string>停止信任“%@”吗？</string>
	<key>Multipeer.Ask.Trust.Remove.Title</key>
	<string>此台Doppi今后仍可单独请求权限以浏览并导入你的文件。</string>
	<key>Multipeer.Ask.Trust.Title</key>
	<string>信任“%@”吗？</string>
	<key>Multipeer.Ask.Unblock.Message</key>
	<string>未写入且未使用</string>
	<key>Multipeer.Ask.Unblock.Title</key>
	<string>要解除屏蔽“%@”吗？</string>
	<key>Multipeer.Ask.Unpair.Message</key>
	<string>这些Doppi在重新配对前将无法再次同步。</string>
	<key>Multipeer.Ask.Unpair.Title</key>
	<string>要与“%@”取消配对吗？</string>
	<key>Multipeer.Asking.Title</key>
	<string>正在询问其他Doppi…</string>
	<key>Multipeer.Asking.Title.Formatted</key>
	<string>正在询问“%@”…</string>
	<key>Multipeer.Block</key>
	<string>屏蔽</string>
	<key>Multipeer.Block.Unblock</key>
	<string>解除屏蔽</string>
	<key>Multipeer.Download.InitialConfirmation.Message</key>
	<string>对方的Doppi需要批准你的请求。</string>
	<key>Multipeer.Download.InitialConfirmation.Primary</key>
	<string>请求导入</string>
	<key>Multipeer.Download.InitialConfirmation.Title</key>
	<string>请求导入文件吗？</string>
	<key>Multipeer.Enable</key>
	<string>启用“附近”</string>
	<key>Multipeer.Enable.Paragraph</key>
	<string>启用“附近”以发现其他 Doppi，并允许你的 Doppi 被发现。</string>
	<key>Multipeer.Importing</key>
	<string>正在导入歌曲…</string>
	<key>Multipeer.Importing.Hint</key>
	<string>保持两台 Doppi 都处于打开状态。</string>
	<key>Multipeer.Onboarding.Item1.Paragraph</key>
	<string>已选择加入的设备，在同一 Wi‑Fi 网络运行 Doppi 时，会出现在“更多”一栏。</string>
	<key>Multipeer.Onboarding.Item1.Title</key>
	<string>发现 Doppi</string>
	<key>Multipeer.Onboarding.Item2.Paragraph</key>
	<string>查看它们的完整目录（如对方允许）。你信任的 Doppi 可以在不请求许可的情况下访问你的资料库。</string>
	<key>Multipeer.Onboarding.Item2.Title</key>
	<string>浏览它们的资料库</string>
	<key>Multipeer.Onboarding.Item3.Paragraph</key>
	<string>他们 Doppi 文件夹中的歌曲可以无线导入到你的资料库——浏览时轻点即可。</string>
	<key>Multipeer.Onboarding.Item3.Title</key>
	<string>导入兼容的歌曲</string>
	<key>Multipeer.Pair</key>
	<string>配对</string>
	<key>Multipeer.Pair.Unpair</key>
	<string>取消配对</string>
	<key>Multipeer.PeerName</key>
	<string>Doppi 名称</string>
	<key>Multipeer.PeerName.Explainer</key>
	<string>其他设备将以此名称看到你的 Doppi。</string>
	<key>Multipeer.PeerName.OnboardingTitle</key>
	<string>为你的 Doppi 命名</string>
	<key>Multipeer.Placeholder.Asking.Message</key>
	<string>在另一台 Doppi 上点按“共享”，即可在此处查看其资料库。</string>
	<key>Multipeer.Placeholder.Declined.Message</key>
	<string>另一台 Doppi 未授权查看其资料库。</string>
	<key>Multipeer.Placeholder.Declined.Title</key>
	<string>拒绝授权</string>
	<key>Multipeer.Placeholder.Error.Message</key>
	<string>获取另一台 Doppi 的资料库时出现问题。</string>
	<key>Multipeer.Placeholder.Error.Title</key>
	<string>发生错误</string>
	<key>Multipeer.Trust</key>
	<string>信任</string>
	<key>Multipeer.Trust.Begin</key>
	<string>信任 “%@”…</string>
	<key>Multipeer.Trust.Decline</key>
	<string>不信任</string>
	<key>Multipeer.Trust.Remove</key>
	<string>移除信任</string>
</dict>
</plist>
